/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */
#subscribe-submit input[type="submit"] {
 text-transform: uppercase;
    border-width: 0px;
    box-shadow: none;
    border-radius: 5px;
    padding: 0 12px;
        line-height: 32px;
        background-color: #f0f0f0;
        transition: 0.3s all ease-in-out;
background-color: #3a3a3a;
color: #ffffff;
font-weight: bold;
}

.widget_tag_cloud a{
font-size: 0.8em !important;
}

.sh-nav ul.sub-menu {
width: 33%;
 white-space: nowrap;
}

#wrapper > .sh-page-layout-default {
padding-top: 0;
}

.blog-style-masonry article {
  width: 50%;
}

.sh-titlebar-revslider {
  padding-bottom: 50px;
}

footer #image-2 p.sh-image-widgets-description {
color: #ffffff;
font-size: 20px;
font-weight: 700;
}

.single-post .post-item-single .post-meta-categories {
  display: none;
}

.sd-content li.share-linkedin {
  /*display: none !important;*/
}

.sd-social-official .sd-content ul li.share-linkedin {
	line-height: 20px !important;
}
